/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking.
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site
Meta over Song sales*/
.ms_song DIV.post-meta
{
	display: none;
}
.ms_collection DIV.post-meta
{
	display: none;
}
/*Padding below slider*/
.home DIV.panel-row-style
{
	margin-top: -30px;
}
/*Music Store Table*/
TR.track.mejs-classic
{
	background-color: #333333;
}
DIV.fix
{
	margin-top: 22px;
}
LI.active-tab
{
	background-color: #333333 !important;
}
SECTION.entry P
{
	color: #FFFFFF !important;
}
SPAN.fn A
{
	color: #FFFFFF !important;
}
SPAN.categories A
{
	color: #FFFFFF !important;
}
P
{
	color: #FFFFFF !important;
}
.entry, .entry P
{
	color: #FFFFFF !important;
}
H3.widget-title
{
	color: #E5C451 !important;
	font-family: Lato !important;
	font-style: italic !important;
	font-weight: bold !important;
	font-size: 38px !important;
}
.home DIV.textwidget P
{
	color: #FFFFFF !important;
}
.home SECTION.entry P
{
	color: #FFFFFF !important;
}
.home H2.title.entry-title A
{
	color: #36AEFB !important;
}
.home H2.title.entry-title A:hover
{
	text-decoration: none !important;
	color: #FFF !important;
}
.home.post.type-post.status-publish.format-standard.has-post-thumbnail.hentry.category-uncategorized
{
	padding-right: 86px !important;
}
UL.sidi-thumbnail
{
	padding-bottom: 11px !important;
}
.entry IMG, IMG.thumbnail
{
	background: none;
	border: medium none;
	padding: 5px;
}
DIV.textwidget A:hover IMG
{
	padding-left: 3px;
}
DIV.sidi-content
{
	background-color: #333 !important;
	color: #FFFFFF !important;
}
H2.sidi-album-title A
{
	color: #52D273 !important;
}

table.artist-credits {
    background-color: transparent;
}

th.credit {
    background-color: #333333 !important;
}

th.artist.sortable {
    background-color: #333333;
}

th.album.sortable {
    background-color: #333333;
}

th.year.sortable.desc {
    background-color: #333333;
}

input.field.s {
    background-color: #ffffff;
}


/*  GIGPRESS */
table {
    background: none !IMPORTANT ;
}

th.gigpress-country {
    background-color: #333333 !IMPORTANT;
}

th.gigpress-venue {
    background-color: #333333 !IMPORTANT;
}

th.gigpress-city {
    background-color: #333333 !IMPORTANT;
}

th.gigpress-date {
    background-color: #333333 !IMPORTANT;
}

td.gigpress-links-cell {
    border-bottom-width: 1px !IMPORTANT;
    border-style: solid !IMPORTANT;
}

tr.gigpress-info.active td {
    border-bottom-width: 1px !IMPORTANT;
    border-style: solid !IMPORTANT;
}

td.gigpress-city {
    background-color: #555555 !IMPORTANT;
}

td.gigpress-venue {
    background-color: #555555 !IMPORTANT;
}

td.gigpress-country {
    background-color: #555555 !IMPORTANT;
}

td.gigpress-date {
    background-color: #555555 !IMPORTANT;
}


/*DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site
Desktop styles go below this line*/
